@font-face {
  font-family: "Charlie Display";
  src: url("../fonts/CharlieDisplay-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Charlie Display";
  src: url("../fonts/CharlieDisplay-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Charlie Text";
  src: url("../fonts/CharlieText-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
#chartdiv {
  width: 100%;
  min-height:450px;
  height: 100vh;
  margin: 0 auto;
  max-width: 1440px;
}

.header-container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 16px 120px;
}

.header {
  background-color: #1868db;
  padding: 21px 0px;
}

.header img {
  width: 269px;
}

.heading {
  font-family: Charlie Display;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
}

.top_text {
  font-family: Charlie Display;
  font-weight: 400;
  font-size: 24px;
  line-height: 34px;
}

.ul_menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 34px;
  flex-wrap: wrap;
  font-family: Charlie Text;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 0rem !important;
}

.ul_menu li a{
  color: #101214;
}
.ul_menu li a:hover{
  color: #6c757d;
	text-decoration: none;
}

.footer {
  min-height: 80px;
  padding: 10px 130px;
  background-color: #f8f8f8;
  display: flex;
}
.footer_container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}
.copyright {
  font-family: Charlie Text;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.mobile_button {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 17px;
  flex-wrap: wrap;
  justify-content: center;
}
.mobile_button li a {
  display: inline-block;
  padding: 10px 18px;
  border-radius: 25px;
  text-decoration: none;
  color: #fff;
  font-family: "Charlie Display", sans-serif;
  font-weight: 600;
  width: 333px;
  height: 40px;
}

/*  Different background colors */
.mobile_button li:nth-child(1) a {
  background: #1868db; /* Americas */
}

.mobile_button li:nth-child(2) a {
  background: #8c8f97; /* UK */
}

.mobile_button li:nth-child(3) a {
  background: #82b536; /* EMEA */
}

.mobile_button li:nth-child(4) a {
  background: #bf63f3; /* APAC */
}

.mobile_button li:nth-child(5) a {
  background: #fca700; /* Australia */
}

/* Region-wise hover colors */
.mobile_button li:nth-child(1) a:hover {
  background: #123263; /* Americas Hover */
}

.mobile_button li:nth-child(2) a:hover {
  background: #3b3d42; /* UK Hover */
}

.mobile_button li:nth-child(3) a:hover {
  background: #37471f; /* EMEA Hover */
}

.mobile_button li:nth-child(4) a:hover {
  background: #48245d; /* APAC Hover */
}

.mobile_button li:nth-child(5) a:hover {
  background: #693200; /* Australia Hover */
}
.mobile_view {
  display: none;
}
@media (max-width: 991px) {
	.header-container{padding: 16px 20px;}
	.footer{padding: 10px 20px;}
}


@media (max-width: 768px) {
  #chartdiv {
    height: 50vh;
  }
.header {
     padding: 12px 8px;
}
.header img {
    width: 215px;
}

  .heading {
    font-size: 32px;
    line-height: 36px;
  }

  .top_text {
    font-size: 16px;
    line-height: 24px;
  }

  .footer_text {
    flex-direction: column;
    align-items: center;
    text-align: left;
    padding-top: 16px;
    padding-bottom: 16px;
    display: inline;
  }

  .ul_menu {
    justify-content: center;
    display: inline;
  }
  .ul_menu li {
    padding-top: 16px;
  }
  .header-container {
    padding: 10px 20px;
  }
  .footer {
    padding: 6px 20px;
	margin-top:35px;
  }

  #chartdiv {
    display: none !important;
  }
  .mobile_view {
    display: block;
  }
.bg {
  background-image: url('../images/bg.jpg');
   background-size: cover;
   background-position: 0px 80px;
   background-repeat: no-repeat;
}
.pad_m{padding:0 20.5px}
}
